/* .title-card {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 2em;
  padding-bottom: 2em;
  max-width: 75%;
  margin: auto;
} */
/* .header-wrapper {
    background: linear-gradient(-235deg, #000000 10%, #122153 55%, #FEAE6F 85%, rgb(244, 234, 203) 100%);
} */
.header-wrapper {
  /* background: black; */
  background: linear-gradient(-235deg, #0a0a0a 10%, #1a1f2e 55%, #0b204a 85%, #0e1b2d 100%);
}

.header-container {
  /* color: #FFC436; */
  color: #FEAE6F;
  text-align: center;
  padding: 20px;
  opacity: 1.0;
  z-index: 1000;
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
}

.header-content strong {
  color: #ffe099;
}

.header-content {
  /* color: #FFF7D4; */
  color: white;
  /* text-align: left; */
}

.header-content h1 {
  font-size: 1.5em;
  margin-bottom: 0.5em;
  line-height: 1.2;
  /* color: #FEAE6F; */
  color: white;
}

.header-content h2 {
  margin-bottom: 0.5em;
  line-height: 1.2;
  color: white;
  /* color: #FEAE6F; */
}

.header-container p {
  font-size: 1.2rem;
}
.header-image img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto 20px;
}

@media (max-width: 1000px) {
  .header-container {
    padding: 16px;
    padding-top: 32px;
  }

  .header-content h1 {
    font-size: 3em;
    margin-bottom: 0.125em;
  }
  .header-content h2 {
    font-size: 1.7em;
    /* text no wrap */
    white-space: nowrap;
    margin-top: 0;
  }

  .header-container p {
    font-size: 1.04rem;
  }

  .header-image {
    /* 80% */
    max-width: 90%;
    /* center */
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 1000px) {
  .header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 75px 100px;
  }

  .header-content {
    max-width: calc(50% - 20px);
    text-align: center;
    margin-right: 10px;
  }

  .header-content h1 {
    font-size: 3.3em;
  }

  .header-content h2 {
    margin-top: -0.75em;
    font-size: 2em;
  }

  .teaser-video {
    width: 100%;
    margin-bottom: 2em;
  }

  .header-image {
    max-width: calc(50% - 20px);
  }

  .header-image img {
    max-width: 90%;
    height: auto;
  }
}


.publication-authors {
  text-align: center;
  /*color: #4286f4;*/
}

.publication-authors a {
  color: white !important;  /* dark gray for normal state */
}

.publication-authors a:hover {
}


.title-container {
  display: flex;
  align-items: center; /* Vertically centers the image and text */
  padding-bottom: 2em;
}

.title-image {
  width: 20%;
  border-radius: 4%
  /* width: 3em; Fixed size for the image */
}

.title_div {
  /* font-size: 2rem; Font size of the text
  font-weight: bold; */
  text-align: left; /* Center the text horizontally */
  padding-left: 3em;
  /* =padding-left: 3em; Add padding to the left to make room for the image */
}

.p_header {
  font-size: 1.15rem!important;
}

.pull-figure-row img {
  border: 1px solid white;
  border-radius: 8px;
  background-color: #F4F4F4;
  filter: brightness(100%);
  cursor: pointer;
}

/* Example 1: simple darkening on hover */
.pull-figure-row img:hover {
  /* background-color: rgba(0, 0, 255, 0.3); */
  background: linear-gradient(
  -235deg,
  rgba(168, 168, 168, 0.3) 10%,
  rgba(98, 114, 161, 0.3) 55%,
  rgba(22, 68, 160, 0.3) 85%,
  rgba(50, 63, 82, 0.3) 100%
);
  filter: brightness(95%);
  border: 1px solid black;
}

.section-link {
  color: #000000;
  text-decoration: underline;
  cursor: pointer;
}

.section-link:hover {
  color: rgb(22, 68, 160);
  text-decoration: underline;
  cursor: pointer;
}


/* .finding-paragraph {
  border: 2px solid #78206E;
  background-color: #F8E7F6;
  padding: 0.75rem;
  border-radius: 0.5rem;
  margin: 2rem 0 !important;
} */

.finding-paragraph {
  background-color: #fff6ec;
  padding: 0.75rem;
  margin: 2rem 0 !important;
}

.hypothesis-paragraph {
  background-color: #FAEEF8;
  padding: 0.75rem;
  margin: 2rem 0 !important;
}

.insight-paragraph {
  border: 2px solid #8C564B;
  background-color: #F1E1DB;
  padding: 0.75rem;
  border-radius: 0.5rem;
  margin: 0rem 0 !important;
}

.figure-caption {
  color: #4a4a4a;
  text-align: center !important;
  word-break: break-word;
  font-family: 'Google Sans', sans-serif;
  font-size: 1.1rem;
  line-height:1.25;
  margin-top:1rem;
  /* font-size: 1.25rem; */
  /* font-weight: 400;
  line-height: 1.25; */
}

/* tr {
  text-align: center;
}
td {
  padding: 0;
  height: .3em;
  line-height: .3em;
  border: 1px solid #dbdbdb;
}
tr td:nth-child(1) {
  text-align: left;
}
tr.no-border td {
  border-bottom: none;
}

*/



table {
  border-collapse: collapse; /* simpler for vertical lines */
}

th, td {
  border-width: 0px!important;
  padding: 6px!important;
  text-align: center;
}

/* rotate text inside header without affecting borders */
th.vertical-header {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  white-space: nowrap;
  padding: 10px 10px !important;

  /* Align text to bottom */
  vertical-align: bottom;
  text-align: center; /* horizontal alignment if needed */

  font-weight: normal;
}

th.group-header {
  text-align: center !important;
}

.th-with-vline,
.td-with-vline {
  position: relative;
}
.th-with-vline::after,
.td-with-vline::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 3px;               /* line thickness */
  height: 100%;             /* span full height of TH */
  background-color: #ccc;  /* line color */
}

.td-average {
  background-color: #F1F4F7;
}

thead {
  border-bottom: 3px solid #ccc !important;
}
thead tr:first-child th {
  border-bottom: none !important; /* override browser default */
}



.underline {
  text-decoration: underline;
}
.bold {
  font-weight: bold;
}